import axios from '../../lib/axios'

const headers = {
	headers: { 'Content-Type': 'multipart/form-data' },
}

export const JenisBelanjaList = async (data) => {
	const response = await axios.post('jenis-belanja/list', data, headers)
	return response.data
}

export const JenisBelanjaGetOne = async (data) => {
	const response = await axios.post('jenis-belanja/get', data, headers)
	return response.data
}

export const JenisBelanjaUpdate = async (data) => {
	const response = await axios.post('jenis-belanja/update', data, headers)
	return response.data
}

export const JenisBelanjaCreate = async (data) => {
	const response = await axios.post('jenis-belanja/create', data, headers)
	return response.data
}

export const JenisBelanjaDelete = async (data) => {
	const response = await axios.post('jenis-belanja/delete', data, headers)
	return response.data
}
